# Uses of Class
org.apache.zookeeper.graph.LogSkipList.Mark

Packages that use LogSkipList.Mark
Package
Description
org.apache.zookeeper.graph

## Uses of LogSkipList.Mark in org.apache.zookeeper.graph

Methods in org.apache.zookeeper.graph that return LogSkipList.Mark
Modifier and Type
Method
Description
`LogSkipList.Mark`
LogSkipList.`findMarkBefore(long time)`
Find the last mark in the skip list before time.